/*
Theme Name: Centre Square - Child
Author: Vibes Design
Author URI: http://vibesdesign.com.au
Version: 4.0.3
Template: centre
*/
canvass {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0; 
  }
.burger-menu {
  font-size: 11px;
}
.fusion-header-v6 .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
  height: 36px!important;
}
 .page-id-2 .fusion-footer, .page-id-2 #main {
  display: none;
}
.tp-dottedoverlay.twoxtwo {
  background-color: rgba(76, 76, 76, 0.8);
  background-image: none;
}
.tp-svg-layer svg {

  fill: #fff!important;
}
.fusion-button-default, .wpcf7-form{
	font-size: 14px!important;
}
span.wpcf7-not-valid-tip {
    color: #000;
}
.fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line {
  height: 4px!important;
}
.searchform h4 {  font-size: 70px;  text-align: center;  margin-bottom: 70px;}.menu-language-container {  text-align: center;}
#menu-language li {
  list-style: outside none none;
}
#menu-language {
  padding-left: 0;
}
#menu-language li {
  border-bottom: 1px solid #414141;
  line-height: 60px;
  list-style: outside none none;
  border-top: 1px solid #414141;
}
#menu-language li a {
  color: #fff;
  font-size: 30px;
  font-weight: 400;
}
.fusion-rollover-title > a {
  font-weight: 900!important;
}
.fusion-placeholder-image {
  background-color: #000000;
}
.project-content .project-description h1 {
  margin-top: 0px!important;
      margin-bottom: 20px;
}
.single-avada_faq .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes {
    padding: 10px;
}
.single-avada_faq h3 {
    font-weight: 100!important;
}
.single-avada_faq #main .fusion-fullwidth-2 .fusion-row {
    max-width: 1200px;
}
h3.title-heading-left {
    margin-bottom: 0.4em;
}
.none {
  display: none;
}
#menu-language li {
    border-bottom: none;
    margin-left: 10px;
    line-height: 20px;
    list-style: outside none none;
    float: left;
    border-top: none;
}
.wpml-ls-menu-item .wpml-ls-flag {
    width: 100%;
    height: 100%;
}
ul#menu-language {
    position: relative;
    top: -15px;
}
.fusion-icon-search::before {
   display: block;
  content: ' ';
  background-image: url('images/earth-globe.svg');
  background-size: 25px 25px;
  height: 25px;
  width: 25px;
}
.fusion-main-menu .fusion-widget-cart-counter > a::before, .fusion-main-menu > ul > li > a {
  font-weight: 900;
}
.gallery-item img {
  border: none!important;
}
/*
.post-template-default #main {
  background: #fff;
}*/
.lang-switch {
    position: relative;
}
.gallery {
  max-width: 2500px;
}
/* Lang Switcher */
.lang-switch a.active {
  color: #fff;
}
.lang-switch a {
  color: #ADADAD;
}
/* Projects hover*/
.tp-revslider-slidesli, .sp-slide {
-webkit-transition: 1s -webkit-filter linear;
-moz-transition: 1s -moz-filter linear;
-moz-transition: 1s filter linear;
-ms-transition: 1s -ms-filter linear;
-o-transition: 1s -o-filter linear;
transition: 1s filter linear;
}
.tp-revslider-slidesli.active-revslide {
  filter: none!important;
  -webkit-filter: none; /* Safari 6.0 - 9.0 */
}
.tp-revslider-slidesli {
  filter: grayscale(100%)!important;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
}
.sp-slide{
	  filter: grayscale(100%)!important;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */

}

.sp-slide.sp-selected{
  filter: none!important;
  -webkit-filter: none; /* Safari 6.0 - 9.0 */
	
}
.sp-selected-button {
    background-color: #fff;
}
.sp-button {
    border: 2px solid #fff;
}
/* Project Hover */

.fusion-image-wrapper  img {
	backface-visibility: hidden;
	-webkit-transition:  all 700ms;
	-moz-transition:  all 700ms;
	transition:  all 700ms;	
}
.fusion-image-wrapper:hover img {
	transform: scale(1.1) rotate(0.1deg);
	-ms-transform: scale(1.1) rotate(0.1deg);
	-webkit-transform: scale(1.1) rotate(0.1deg);
	-o-transform: scale(1.1) rotate(0.1deg);
	-moz-transform: scale(1.1) rotate(0.1deg);
}
.fusion-rollover {
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.fusion-image-wrapper:hover .fusion-rollover
 {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.fusion-main-menu .fa.glyphicon {  color: #009c9b;}
#wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-carousel-title, .fusion-content-widget-area h4, .fusion-flip-box .flip-box-heading-back, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-megamenu-title, .fusion-modal h4, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-tabs .nav-tabs li .fusion-tab-heading, .popover .popover-title, .post-content h4, .project-content .project-info h4, .share-box h4, table th {  font-family: "Roboto";  font-weight: 900;  letter-spacing: 0;  line-height: 1.5;}
.fusion-portfolio-post .fusion-rollover-title {  font-size: 70px !important;  line-height:1em!important;}

.fusion-accordian .panel-heading {
    padding: 0;
    background-color: rgba(183, 68, 54, 1);
    width: 160px;
}
.fusion-accordian .panel-title a {
    display: block;
    padding: 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.5px!important;
}
.fusion-content-boxes.content-boxes-icon-on-top .heading img, .fusion-content-boxes .heading {
    margin-bottom: 0px;
}
.fade {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0!important;;
}
.close {
    color: #fff;
    opacity: 1;
}
.tp-caption.active:before{
	content:'- ';
}
/* ==========================================================================
   Forms
   ========================================================================== */

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form button, .wpcf7-form select { border:1px solid #d2d2d2; border-radius:0; background-color:#fff; cursor:pointer; margin:0; padding:12px; outline:none; text-shadow:none; width:100%;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
.wpcf7-form input:hover, .wpcf7-form textarea:hover,
.wpcf7-form input:focus, .wpcf7-form textarea:focus { background-color:rgba(23, 23, 23, 0.8); color:#fff; outline:none; }
.wpcf7-form select { border-radius:0; padding-right:30px;
	background:#fff url(../img/select-arrow.png) no-repeat center right;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
@-moz-document url-prefix() {
.wpcf7-form select { border-radius:0; padding-right:0;
	background:#fff;
	background-image:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
} 
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form textarea, select {
  border: 1 solid #d2d2d2;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .input-text:not(textarea), .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="text"], select {
  height: 49px!important;
}
.wpcf7-form i {
  position: absolute;
  z-index: 99;
  padding-top: 15px;
  padding-left: 10px;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date{
  padding: 8px 15px 8px 33px;
}
textarea {
  padding-left: 31px!important;
}
.wpcf7-form-control.wpcf7-submit {
  text-align: center!important;
  margin: 0 auto;
  display: block;
}
.wpcf7-form .wpcf7-response-output {
  padding: 5px;
}
.fusion-alert .alert-icon, .tribe-events-notices .alert-icon {
  display: none;
}
.toggle-alert{

  padding: 0px!important;
}
.Dining-BtnLight {
  border-width: 1px!important;
}
.button.default, .fusion-button-default, .post-password-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
    font-size: 14px!important;
	border-radius:4px!important;
}
.button.default:hover, .fusion-button-default:hover, .post-password-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
    color: #fff!important;
}
.single-avada_faq #main .fusion-row {
  max-width: 100%;
}
.is-mobile{
	display:none;
}
@media screen and (max-device-width: 1920px) 
  and (-webkit-min-device-pixel-ratio: 1) { 

}
@media only screen and (max-device-width: 1000px) {

}
@media only screen and (max-device-width: 800px) {
.is-mobile{
	display:block;
}	
.slide-content h2.title-heading-center {
    font-size: 47px!important;
	 line-height: 47px!important;
}
.slide-content h3.title-heading-center {
    font-weight: 500!important;
}
.tfs-button-1, .tfs-button-2 {
    margin: 0 auto!important;
    text-align: center;
    display: block!important;
}
.home_button {
    padding: 20px 50px 20px 50px;
    margin-bottom: 20px!important;
}
.page-id-2 .fusion-logo-link {
  display: block;
}
#wpbs_slider {
    height: 35px!important;
    background-size: 23px 29px!important;
    background-position: 3px 8px!important;
}
#wpbs_slider {
    top: 16px!important;
}
#logos {margin-top: 55px;}

#logos .fusion-column  {
    width: 31%!important;
    display: table-cell!important;
}
}
@media only screen and (max-width: 400px) {

}